icon: mdi:instagram
path: instagram
cards:
  - type: vertical-stack
    cards:
      - type: picture
        image: /local/avatars/jenny-bty.jpg
      - type: sensor
        entity: sensor.instagram_beauty
        name: brunettebeauty_91
        icon: mdi:heart
        graph: line
      - type: glance
        entities:
          - entity: sensor.instagram_beauty_media
            name: Beiträge
            icon: mdi:image-multiple
          - entity: sensor.instagram_beauty_follows
            name: Abonniert
            icon: mdi:account-multiple
      - type: glance
        title: frankyowski
        show_name: false
        entities:
          - entity: sensor.instagram_franky
            icon: mdi:heart
          - entity: sensor.instagram_franky_media
            icon: mdi:image-multiple
          - entity: sensor.instagram_franky_follows
            icon: mdi:account-multiple

  - type: vertical-stack
    cards:
      - type: picture
        image: /local/avatars/flo-mtb.jpg
      - type: sensor
        entity: sensor.instagram_mtb
        name: _fbmtb
        icon: mdi:heart
        graph: line
      - type: glance
        entities:
          - entity: sensor.instagram_mtb_media
            name: Beiträge
            icon: mdi:image-multiple
          - entity: sensor.instagram_mtb_follows
            name: Abonniert
            icon: mdi:account-multiple
      - type: glance
        title: _fbrinker
        show_name: false
        entities:
          - entity: sensor.instagram_fb
            icon: mdi:heart
          - entity: sensor.instagram_fb_media
            icon: mdi:image-multiple
          - entity: sensor.instagram_fb_follows
            icon: mdi:account-multiple